# Generated by Django 2.0.7 on 2018-07-21 08:38

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('products', '0002_auto_20180721_1603'),
        ('discounts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='discount',
            name='products',
            field=models.ManyToManyField(blank=True, related_name='discounts', to='products.Product'),
        ),
        migrations.AddField(
            model_name='discount',
            name='users',
            field=models.ManyToManyField(blank=True, null=True, to=settings.AUTH_USER_MODEL),
        ),
    ]
